Bug 10496 - файл /usr/lib/goffice не принадлежит ни одному из пакето
: файл /usr/lib/goffice не принадлежит ни одному из пакето
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnomeoffice)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-24 15:34 by
Modified: 2007-07-06 00:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-24 15:34:22
предупреждение: файл /usr/lib/goffice не принадлежит ни одному из пакетов
> > пакет(ы), чьи файлы в нём: 
libgnomeoffice-0.3.5-alt1
------- Comment #1 From 2006-12-24 15:53:47 -------
И также
предупреждение: файл /usr/share/goffice не принадлежит ни одному из пакетов
> > пакет(ы), чьи файлы в нём: 
libgnomeoffice-0.3.5-alt1
------- Comment #2 From 2006-12-24 16:09:36 -------
И ещё

предупреждение: файл /usr/include/libgoffice-0.3 не принадлежит ни одному из 
пакетов
> > пакет(ы), чьи файлы в нём: 
libgnomeoffice-devel-0.3.5-alt1
------- Comment #3 From 2006-12-25 10:56:20 -------
Fixed in -alt2